Subject: Re: Work in India
From: HR Livesalesman <[email-masked]>
To: 623190492 <[email-masked]>
Date: Sat, 25 Jan 2020 01:45:22 -0700 (MST)

Thanks for your time, If we would be having further good slabs in future definitely I will get back to you. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 25 Jan, 2020, at 14:12, 623190492 <[email-masked]> wrote: 

Hi Harpreet, 

My expectation is INR 250,000. 

------------------ 原始邮件 ------------------ 
发件人: "HR Livesalesman"<[email-masked]>; 
发送时间: 2020年1月25日(星期六) 下午4:27 
收件人: "sun ying"<[email-masked]>; 
主题: Re: Work in India 

Hi, 

Can you please help me out with your expectations. How much you are expecting. 
So that we can think on same 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 25 Jan, 2020, at 13:52, 623190492 <[email-masked]> wrote: 

Hi Harpreet, 

Thanks for sharing the info. 

Normally a person will seek a job abroad if payment is much more appealing. INR 50,000 is less than the average salary in China. If your team is looking for a native Chinese who is proficient in English, I am afraid you will have to reconsider your budget :) 

Personally speaking, it will be hard for me accept a new salary significantly less than my previous pay. 

I graduated from Fudan University, a top 3 university in China. I have experiences in procurement, project management and team building. Recently I scored 105 on TOEFL language test. 

I heard that it is illegal for tourist visa holder to get employed. You might want to double check. 

Kind regards, 
Felicity 

------------------ 原始邮件 ------------------ 
发件人: "HR Livesalesman"<[email-masked]>; 
发送时间: 2020年1月24日(星期五) 中午1:28 
收件人: "sun ying"<[email-masked]>; 
主题: Re: Work in India 

Hi Felicity, 

So here the Maximum Salary slab is INR 40,000 to INR 45,000. It can go up to INR 50,000 for some exceptional cases (If a candidate is holding extraordinary skills). This amount is absolutely fine and good as per Indian Market Standard. 
Your salary will include other allowances as well as. 
If we talk about visa type so tourist visa will be fine for us. If you are holding that. 

So now first of all I request you to let me know if you are OK with the salary slabs. I f yes, then we will proceed Interview procedure online. 

Please confirm me one more thing, Are you on Skype? 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 24 Jan, 2020, at 07:34, 623190492 <[email-masked]> wrote: 

Hi Harpreet Jaswal, 

Thanks for the info. 

My last job paid me 3000 USD net monthly (after tax&insurances) plus bonus and allowances (commuting, phone, meal). I worked 5 days a week. 10 days annual leave. I would appreciate a similar treatment. 

I also understand that things probably work differently in India. Please kindly let me know: 

How do you pay your international employees? 
What welfare package do you have for them? 

Currently I have a multi-entry tourist visa that allows 90-day stay each visit in India. Can you help me with a business visa or working visa? 

Kind regards, 
Felicity Sun 

------------------ 原始邮件 ------------------ 
发件人: "HR Livesalesman"<[email-masked]>; 
发送时间: 2020年1月22日(星期三) 晚上10:25 
收件人: "sun ying"<[email-masked]>; 
主题: Re: Work in India 

Hi, 

So lets stick on emails. 
We are a multilingual Company. Currently hiring Chinese Native Speakers for Customer Support Blended Process. 

Please confirm me the following details:- 

What Salary will you expect as per INR- 
How soon you can join us- 
Which visa you will prefer- 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 22 Jan, 2020, at 19:38, 623190492 <[email-masked]> wrote: 

Hi Harpreet Jaswal, 

Unfortunately whats app service is not available in China. Same reason why Google is not working here. Can we talk through WeChat (my id: str84ward) if it is not too much trouble for you? Or we can stick to emails. 

Thank you, 
Felicity 

------------------ 原始邮件 ------------------ 
发件人: "HR Livesalesman"<[email-masked]>; 
发送时间: 2020年1月22日(星期三) 中午1:23 
收件人: "sun ying"<[email-masked]>; 
主题: Re: Work in India 

Hi Felicity Sun, 

Please contact me on my whats app no. 7042335393 for further discussion. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 22 Jan, 2020, at 08:43, 623190492 <[email-masked]> wrote: 

Dear Harpreet Jaswal, 

Thank you for reaching out! It sounds like an interesting opportunity. 
(Sorry for the late reply. The email went to spam somehow.) 

Can you introduce a bit about your team? Who am I going to work with if I get the job? Working hours? And salary? 

As you probably saw on my profile, I am a Chinese and I have worked for an American Company in Shanghai for years. My English is fluent. I had a few Indian colleagues and one of them became my close friend. My husband is working in Greater Noida and his company will soon move to Noida. I wish to secure a job in the same area. 

I am currently back in China to celebrate Chinese New Year with my family. You can reach me via email. 

Kind regards, 
Felicity Sun 
+8613917248027 

------------------ 原始邮件 ------------------ 
发件人: "HR Livesalesman"<[email-masked]>; 
发送时间: 2020年1月17日(星期五) 下午2:18 
收件人: "sun ying"<[email-masked]>; 
主题: Work in India 

Hi Felicity Sun, 

LiveSalesman, A Multilingual Customer Service Company based out of Noida is Hiring Chinese Native Speakers/ Translators Currently. I saw your Profile in Naukri.com job Portal. We would be happy to keep you as a part of our team. Please contact me back if you are interested to work in India. We are happy to discuss job profile with you. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393